{
	"format_version": "1.8.0",
	"animations": {
		"animation.tsu_morph.snow_golem.walk": {
			"loop": true,
			"bones": {
				"piece1Morph": {
					"rotation": [0, "query.target_y_rotation * 0.25", 0]
				}
			}
		}
	}
}